@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');

/***************** Navbar Styles ********************/

.navbar {
  max-width: 80%;
  margin: 0 auto;
  justify-content: center;
}

.navbar-brand {
  width: 25%;
  padding: 0;
}

.navbar-nav {
  font-family: 'Oswald', sans-serif;
  padding-right: 5%;
  padding-top: 10px;
}

.navbar-nav-click {
  display: none;
}

.navbar-nav a:link,
.navbar-nav a:visited,
.navbar-nav a:focus,
.navbar-nav a:hover,
.navbar-nav a:active,
.navbar-light .navbar-nav .nav-link {
  color: black;
}

.navbar-nav .nav-link {
  font-size: 16px;
  font-weight: bold;
}

li.dropdown {
  z-index: 98;
}

li.dropdown ul {
  z-index: 99;
}

.navbar-nav > li > .dropdown-menu {
  border: 0;
  box-shadow: 0 0;
}
.navbar-nav li {
   padding: 0 1rem
}

@media (min-width: 768px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
}

#ndp_bg_img_home {
  overflow-x: visible !important;
}

#ndp_top .ndp_logo_counter {
  padding-top: 0;
}

@media (max-width: 768px) {
  .navbar {
    min-width: 100%;
    padding: 0;
    margin: 0;
  }
  .navbar-nav-click {
    display: block;
  }
  .navbar-nav-hover {
    display: none;
  }

  .ndp_search {
    display: none;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-collapse {
    padding: 0;
  }
  .navbar-brand {
    padding-bottom: 15px;
  }

  .navbar-toggler {
    margin-left: 20%;
  }

  .navbar-nav .nav-link {
    font-size: 24px;
    font-weight: 400;
  }
  .navbar-nav ul {
    width: 100%;
  }
  .navbar-nav li {
    width: 100%;
    border-top: 1px solid black;
    text-align: center;
  }
  .container-fit-class {
    border-top: 1px solid black;
  }
  
  .dropdown-menu {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  .navbar-collapse.collapse {
    display: flex !important;
  }
}

/********** Countdown Widget ********************/

.ndp-logo {
  width: 100%;
  padding-top: 20px;
  box-sizing: border-box;
}

#ndp_bg_img_home {
  background-image: none;
}

#ndp_countdown {
  color: black;
      font-family: 'Oswald', sans-serif;
}

#ndp_top {
  min-height: 0;
}

#ndp_countdown_timer_label {
  display: flex;
  /*justify-content: space-between;*/
}

#ndp_countdown_date {
  font-size: 16px;
}

#ndp_countdown_timer {
  font-size: 30px;
  text-align: center;
}

.dropdown-toggle::after {
  display: none;
}

.wide3counter {
  width: 45px;
}

.wide2counter {
  width: 40px;
}

.ndp_countdown_mobile {
  display: none !important;
}

@media (max-width: 768px) {
  .ndp_countdown_mobile {
    display: block !important;
    width: 60%;
    margin-left: 0;
    margin: 0 auto;
  }
  .ndp_countdown {
    display: none !important;
  }
}

@media (max-width: 991px) {
  #ndp_countdown_date {
    text-align: center !important;
  }

  #ndp_countdown_timer {
    text-align: center !important;
  }

  #ndp_countdown_timer_label {
    width: 60%;
    margin: 0 auto;
  }

  .navbar-nav {
    padding-right: 0;
    justify-content: space-between;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .navbar {
    flex-direction: column;
    justify-content: center;
  }

  .ndp_countdown {
    margin-left: 0 !important;
  }

  #ndp_countdown_timer_label {
    width: 50%;
  }
}

/*********** Carousel Styles *************/

.carousel {
  margin-bottom: 30px;
}

.carousel-inner {
  height: 393.54px;
}

.item {
  height: inherit;
  padding: 0;
  background-image: url('Mask\ Group\ 5@2x.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
}

.item-1,
.item-2,
.item-3,
.item-4 {
  width: 100%;

  margin: 0;
  background-image: url('Mask\ Group\ 5@2x.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
}

.item-1 {
  /* background-image: url('Mask\ Group\ 5@2x.png'); */
}

.item-2 {
  /* background-image: url('Mask\ Group\ 5@2x.png');
 */
}

.item-3 {
  /* background-image: url('Mask\ Group\ 5@2x.png'); */
}

.item-4 {
  /* background-image: url('Mask\ Group\ 5@2x.png'); */
}

.contact-form-cont {
  height: 5vh;
  background-color: lightgray;
}

.carousel-container {
  display: flex;
  background-color: black;
  margin: 0 auto;
  margin-bottom: 30px;
  padding-right: 5%;
  padding-top: 15px;

  box-sizing: border-box;
}

.carousel-container #carousel-generic {
  margin-bottom: 0;
}

.carousel-top {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  background-color: #f0f0f0;
  margin: 0 auto;
}

.carousel-top h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  letter-spacing: 0.63px;
  margin: 0;
  color: #231f20;
  margin-right: 5%;
}

.carousel-top input {
  border: 0.75px solid #231f20;
  border-radius: 20px;
  background-color: #f0f0f0;
  text-align: center;
  max-height: 30px;
}

.carousel-top input:focus {
  outline: none;
}

@media (max-width: 768px) {
  .contact-form-cont {
    height: 8vh;
  }

  .carousel-top {
    padding-bottom: 15px;
    border-right: 1px solid black;
    border-left: 1px solid black;
  }
  .carousel-top h2 {
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 12px;
  }

  .carousel-top input {
    width: 90%;
    margin: 0 auto;
    border-right: 0;
    border-left: 0;
  }

  .carousel-top {
    flex-direction: column;
    padding-bottom: 20px;
  }

  .carousel-top h2 {
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
  }

  .carousel-top input {
    width: 100%;
    border-radius: 0;
    height: 30px;
    margin: 0 auto;
  }
}

.carousel-generic-cont .carousel-inner {
  height: 100%;
}

.popup-container {
  width: 50%;
  height: inherit;
}

.carousel-caption-half-md-sm {
  display: none;
}

.main-pg-h2 {
  line-height: 1.5;
}

.carousel-caption-half h4 {
  font-size: 14px;
  font-weight: bold;
  color: #000030;
  line-height: 1;
}

.carousel-caption-half h6 {
  font-size: 11px;
  color: #000030;
}

@media (max-width: 992px) {
  .carousel-container {
    padding: 0;
    border: 1px solid black;
    background-color: white;
    margin-bottom: 0;
  }
  .popup-container {
    display: none;
  }

  .carousel-caption-half-md-sm {
    display: flex;
    flex-direction: column;
    background-color: white;
    text-align: center;
    padding-bottom: 20px;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 24px;
    border-bottom: 1px solid lightgray;
  }
  .carousel-caption-half-md-sm h2 {
    width: 100%;
  }
  .carousel-caption-half-md-sm button {
    width: 80%;
    height: 5vh;
    margin: 0 auto;
  }
  .carousel-generic-cont {
    width: 100%;
  }
}

.carousel-caption-half {
  width: 63%;
  position: relative;
  z-index: 10;
  background-color: white;
  height: 90%;
  top: 10%;
  margin: 0 auto;
  bottom: 0;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 15px;
}
@media (max-width: 790px) {
  .carousel-caption-half {
    width: 100%;
    height: 20%;
  }
}

.carousel-caption-half h2,
.carousel-caption-half h4,
.carousel-caption-half h6 {
  font-family: Arial, Helvetica, sans-serif;
}

.carousel-caption-half h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.64px;
  color: #000000;
  opacity: 1;
}

.carousel-caption-half .group-75 {
  top: 55%;
}

.carousel-caption h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.63px;
  line-height: 1.81;
  color: black;
  padding: 0 10px;
  position: relative;
  z-index: 100000;
}

.item a:link,
.item a:visited,
.item a:focus,
.item a:hover,
.item a:active {
  text-decoration: none;
}

.index-group-75 {
  float: right;
  width: 125px;
  left: 70%;
  bottom: 70%;
  position: absolute;
}

@media (max-width: 790px) {
  .index-group-75 {
    display: none;
  }
}

.home_features {
  background-color: #f0f0f0;
  padding-right: 0;
  padding-left: 0;
}

.carousel-container #carousel-generic {
  margin-bottom: 0;
}

.carousel-generic-cont {
  width: 50%;
  display: flex;
  justify-content: center;
}

.carousel-generic-cont .carousel-inner {
  height: 100%;
}

.popup-container {
  width: 50%;
  height: inherit;
}

.carousel-caption-half-md-sm {
  display: none;
}

.main-pg-h2 {
  line-height: 1.25;
}

.carousel-caption-half h4 {
  font-size: 24px;
  font-weight: bold;
  color: #000030;
  line-height: 1.25;
}

.carousel-caption-half h6 {
  font-size: 11px;
  color: #000030;
}

@media (max-width: 992px) {
  .carousel-container {
    padding: 0;
    border: 1px solid black;
    background-color: white;
    margin-bottom: 0;
  }

  .popup-container {
    display: none;
  }

  .carousel-caption-half-md-sm {
    display: flex;
    flex-direction: column;
    background-color: white;
    text-align: center;
    padding-bottom: 20px;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 24px;
    border-bottom: 1px solid lightgray;
  }

  .carousel-caption-half-md-sm h2 {
    width: 100%;
  }

  .carousel-caption-half-md-sm button {
    width: 80%;
    height: 5vh;
    margin: 0 auto;
  }

  .carousel-generic-cont {
    width: 100%;
  }
}

.carousel-caption h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.63px;
  line-height: 1.81;
  color: black;
  padding: 0 10px;
  position: relative;
  z-index: 100000;
  opacity: 1;
}

.carousel-caption-half .group-75 {
  top: 55%;
}

.carousel-caption h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.63px;
  line-height: 1.81;
  color: black;
  padding: 0 10px;
  position: relative;
  z-index: 100000;
}

@media (max-width: 790px) {
  .carousel-caption-half {
    width: 100%;
    height: 20%;
  }
}

@media (max-width: 998px) {
  .index-group-75 {
    display: none;
  }
}

/******** Secondary Nav ************/

.nav-secondary {
  margin: 0 auto;
  margin-bottom: 30px;
}

@media (min-width: 762px) {
  .nav-secondary {
    margin-top: 30px;
  }
}

.nav-secondary ul {
  width: 100%;
  margin: 0 auto;
  padding-left: 0;
  display: flex;
  list-style: none;
  justify-content: space-between;
  height: 100%;
}

.nav-secondary ul li {
  flex-grow: 1;
  text-align: center;
  border-right: 1px solid black;
  /* width: 14.27%; */
}
.nav-secondary ul li:last-child {
  border-right: none;
  /* width: 14.27%; */
}

.nav-secondary a:link,
.nav-secondary a:visited,
.nav-secondary a:focus .nav-secondary a:hover,
.nav-secondary a:visited {
  text-decoration: none;
  color: inherit;
  font-family: 'Oswald', sans-serif;
}

@media (max-width: 768px) {
  .nav-secondary {
    padding: 0;
  }

  .nav-secondary ul {
    flex-direction: column;
  }

  .nav-secondary ul li {
    flex-grow: 1;
    text-align: center;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    width: 100%;
    height: 6vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    /* width: 14.27%; */
  }

  .nav-secondary ul li:first-child {
    border-top: none;
  }

  .nav-secondary ul li:last-child {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
  }
}

/********** Recent Articles *************/

.recent-container {
  padding: 0 1%;
}

#recent_articles h1 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 41px;
  letter-spacing: -0.41px;
  color: #000000;
  opacity: 1;
}

#recent_articles h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  font-size: 49px;
}

@media (min-width: 992px) {
  .blurb-left {
    padding-left: 9%;
  }

  .blurb-right {
    box-sizing: border-box;
    padding-left: 5%;
  }
}

@media (min-width: 768px) {
  .recent_articles_home {
    padding-left: 4%;
  }
}

@media (min-width: 992px) {
  .recent_articles_home {
    padding-left: 0;
  }
}

.byline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 27px;
  text-align: left;
  letter-spacing: 0px;
  color: #000030;
  opacity: 1;
}

.excerpt {
  font-size: 17.82px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  letter-spacing: 0px;
  color: #000030;
  opacity: 1;
}

.excerpt span {
  font-weight: bolder;
}

.caption-button {
  background-color: white;
  border: 0.75px solid black;
  border-radius: 15px;
  width: 40%;
}

#ndp_header_home a.newsletter_button {
  border: 0.75px solid #231f20;
  border-radius: 20px;
  background-color: #f0f0f0;
  text-align: center;
  padding: 0.15rem 2rem;
  color: #231f20;
}
.readmore {
	text-align: center;  
}
.readmore a {
  font-size: 2.0rem;
}